#pragma bank 255

// Scene: melonHouse
// Sprites

#include "gbs_types.h"
#include "data/sprite_npc002.h"

BANKREF(scene_7_sprites)

const far_ptr_t scene_7_sprites[] = {
    TO_FAR_PTR_T(sprite_npc002)
};
